Appi. On vaja uuendada R4 kaart.

Probleemid & küsimused seoses Nintendo konsoolidega.

Appi. On vaja uuendada R4 kaart.

Lugemata postitusPostitas Searcher » 17 Sept 2013, 17:25

Kas sul on 3DS või NDS? Minu R4 vajab uuendust, aga oma 3DSil ma seda teha ei saa, liiga uus firmware.

Searcher
Algaja
Algaja
 
Postitusi: 14
Liitunud: 10 Veebr 2010, 22:48
Reputation: 0
Tagasiside: 0|0|0

Re: Appi. On vaja uuendada R4 kaart.

Lugemata postitusPostitas Markus14 » 18 Sept 2013, 21:37

Mis R4 kaart sul on ja mis FW? Mul on 6.2.0-12E

Markus14
Entusiast
Entusiast
 
Postitusi: 251
Liitunud: 26 Sept 2012, 16:50
Asukoht: Tallinn
Reputation: 4
Tagasiside: 2|0|0

Re: Appi. On vaja uuendada R4 kaart.

Lugemata postitusPostitas Searcher » 19 Sept 2013, 13:19

Asi juba korras. See kaart mis mul oli toetas ainul 4.5, aga minul on 6.2. Ja ma andsin ta tagasi.

Searcher
Algaja
Algaja
 
Postitusi: 14
Liitunud: 10 Veebr 2010, 22:48
Reputation: 0
Tagasiside: 0|0|0


Mine WII U, WII, 3DS küsimused & probleemid

Kes on foorumil

Kasutajad foorumit lugemas: Registreeritud kasutajaid pole ja 1 külaline

Meist

Konsoolifoorum on loodud aastal 2007. Alates sellest oleme saanud suurimaks konsoolide alaseks foorumiks Eestis.
Konsoolifoorumi e-mail: konsool@konsool.eu

cron
Reputation System ©'